/**
 * Maintainer: John Bakker <john@mijndomein.nl>, Jonnie Franssen <jonnie@mijndomein.nl>
 * Version: 0.2
 * Name: centered.css
 */
 
@import "/Layout/Puntbasic/mediaalbum.css";
 
/*** Defauls ***/
body
{
	padding:0;
	margin:0;
	background:#880000;
	line-height:20px;
	font-family:Trebuchet MS;
	font-size:11px;
	text-decoration:none;
	color:#ffffff;
	
}
#websitecontent
{
    background-image:url(Backgrounds/centered-blank-background.png);
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:top center;
}
#wrapper
{
	width:900px;
	margin:0 auto;
}
li
{
	padding-top: 2px;
	padding-bottom: 2px;
}
a
{
	text-decoration: none;
	color:#dddddd;
}
a:hover, .contentinfo a:hover
{
	text-decoration: none;
	color:#444444;
}
/*** End Defauls ***/

/*** Header ***/
.header
{
	float:left;
	margin:25px 0 0 0;
	height:50px;
	width:325px;
}
.logo
{
	display:block;
	
}
.sitetitle
{
	padding-top:5px;
	font-size:35px;
	font-family:Trebuchet MS,Tahoma,Arial,sans-serif;
	color:#ffffff;
	margin-left:350px;
	width:640px;
	height:30px;
	text-align:left;
	overflow:hidden;
	margin-top:15px;
}
.sitemission
{
	clear:left;
	font-size:12px;
	color:#ffffff;
	margin-left:350px;
	width:330px;
	height:25px;
	text-align:left;
	overflow:hidden;
}
/*** End Header ***/

/*** Menu ***/
#block_menu
{
	/*clear:left;*/
	height:20px;
	width:550px;
	margin:25px 0px 10px 350px;
	float:left;
}
.menuitem
{
	float:left;
	margin-right:10px;
	background-image:url(Backgrounds/centered-line_menubg.png);
	background-position:0px;
	background-repeat:no-repeat;	
}
.menuitem a
{
	display:block;	
	color:#ffffff;
	padding:0 10px 0 5px;
	text-align:center;    
	height:30px;
	line-height:30px;
	font-weight:bold;
	letter-spacing:2px;
	font-size:12px;
	text-decoration:none;
	opacity:0.8;
	filter:alpha(opacity=80,style=0);
	background-color:transparent;
}
.menuitem a:hover
{
	opacity:1;
	filter:alpha(opacity=100,style=0);
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
}
/*** End Menu ***/

/*** Content ***/
#outputwrapper
{
	width:900px;
}
.outputwrapper
{
}
.error
{
	color:#f83939;
}
.weblog
{
	margin:0 0 10px 0;
}
#block_main .form-category-view .title
{
	padding-left:10px;
}
#block_left .weblog, #block_right .weblog
{
	margin:0;
	overflow-x:hidden;
}
.Avatar
{
	float: left;
	height: 45px;
	margin: 5px;
}
.content .Avatar
{
	border: 2px solid #fff;
	height: 90px;
	margin-top: 19px;
	margin-right: 8px;
}
.title, .title a, .formtitle
{
	font-family:Trebuchet MS,Tahoma,Arial,sans-serif;
	font-size:32px;
	font-weight:normal;
	line-height:40px;
	padding-top:12px;
	color: #ffffff;
	
}
.title a:hover
{
	text-decoration:none;
}
.content
{
	font-size: 12px;
	margin-bottom: 10px;
	padding:0 10px 10px;
}
.content P IMG
{
	margin: 8px;
	border:1px solid #fff;
}
.rawcontent
{
	margin-bottom:10px;
}
.introtext
{
}
/*** End Content ***/

/*** Listing normal ***/
.wsplisting_wsp_normal
{
	margin-left:10px;
}
.wsplisting_wsp_normal p
{
}
.wsplisting_wsp_normal h3
{
}
/*** End Listing normal ***/

/*** Extra blocks ***/
#outputwrapper_extrablocks
{
	display:none;
}
.outputwrapper_extrablocks
{
}
#block_login
{
}
.block_login
{
}
/*** End Extra blocks ***/

/*** Main content block ***/
#block_main
{
	float:left;
	width:560px;
	margin-top:10px;
	background:transparent;
	border:0;
	background-image:url(../Images/blank.gif);
	background-repeat: repeat;
}
#block_main .blocktitle
{
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:20px;
	font-weight:#bold;
	letter-spacing:5px;
	background:transparent;
}
/*** End Main content block ***/

/*** Left content block ***/
#block_left ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align:left;
}
#block_left li a
{
	color:#ffffff;
	display:block;
	width:300px;
	height:20px;
	padding-left:20px;
	font-weight:bold;
	opacity:0.8;
	filter:alpha(opacity=80,style=0);
}
#block_left li a:hover
{
	color:#ffffff;
	background:transparent;
	opacity:1;
	filter:alpha(opacity=100,style=0);	
}
#block_left
{
	float:left;
	width:320px;
	margin:10px;
	background:url(Backgrounds/1px.gif);
}
#block_left .blocktitle
{
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding-left:10px;
	padding-top:5px;
	padding-right:10px;
	background:transparent;
}
/*** End Left content block ***/

/*** Misc block classes ***/
.blocktitle
{
	color : #ffffff;
	font-size:10px;
	font-weight:bold;
}
/*** End Misc block classes ***/

/*** Extra ***/
#footer-options{
	position:absolute; 
	top:5px;
	right:5px;
	height:10px;font-family:Arial, tahoma, verdana;font-size:10px;
	color:#fff;
	width:200px;
}
.footerrss{float:right}
.footerrss a{padding-left:14px;display:block;height:10px;line-height:1em;width:30px;color:#dddddd;background: transparent url(/Layout/Threeblocks/Images/mdrss.png) top left no-repeat;}
.footerrss a:hover{background-position:bottom left;text-decoration:none;color:#444444}

.footernotify{float:right;}
.footernotify a{padding-left:14px;display:block;height:10px;line-height:1em;width:70px;color:#dddddd;background: transparent url(/Layout/Threeblocks/Images/mdnotify.png) top left no-repeat;}
.footernotify a:hover{background-position:bottom left;text-decoration:none;color:#444444}
.dialogboxoutput .simpletext
{
	width:500px;
}
.dialogboxoutput .Form_Table{width: 92%;}
.dialogboxoutput .button{margin-top:5px;font-size: 11px;height: 25px;text-align: center;padding:4px 6px;vertical-align: middle;border:0;color: #000000;background: #ffffff;}
.dialogboxoutput button:hover{background:#efefef;}

.poweredby
{
	clear:both;
	float:right;
	margin:5px 10px 10px 20px;
}
.poweredby a
{
	color:#dddddd;
	text-decoration:none;
}
.poweredby a:hover
{
	color:#444444;
	text-decoration:none;
}
/*** End Extra ***/

/*** Pagination ***/
.wsp_pagination
{
	margin-left:10px;
	padding-bottom:10px;
	width:100%;
	height:20px;
}
.nextpage_anchor
{
	float:left;
	width:50%;
}
.previouspage_anchor
{
	float:left;
	width:50%;
}
/*** End Pagination ***/

/*** Media album ***/
.media
{
	width:520px;
	margin:0 auto 20px;
}
.mediaitem
{
	padding:1px;
}
.mediaitem:hover
{
	background:#ffffff;
}
#block_left .media
{
	width: 260px;
	margin:0 auto 20px;
}
#block_left .simpletext .title
{
	color:#ffffff;
	padding:0px 10px;
	line-height:20px;
	font-family:Tahoma, Arial, Verdana;
	font-size:15px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	background:transparent;
}
#block_left .simpletext
{
	margin:0;
}
#block_left .simpletext .text
{
	margin-left:10px;
}
.simpletext
{
	margin-left:10px;
}
.albumpath
{
	margin:5px 0 5px 18px;
	font-size:12px;
}
.albumpath a
{
	font-weight:bold;
}
.mediaalbum /* list media albums */
{
	margin:5px 10px;
	display:block;
}
.mediaalbum .album_title
{
	font-weight:bold;
}
.mediaalbum img
{
	padding-right:8px;
}


/*** End Media album ***/

/*** Comment ***/
.comments
{
	margin: 0 auto 20px;
	padding-left: 6px;
	width: 534px;
}
.comment_text
{
	font-family: tahoma, verdana;
	border: 1px solid #EFEFED;
	padding: 5px;
	min-height: 50px;
}
.comment_text .Avatar
{
	margin-top: 0px;
	border: 5px solid #FFF;
	float: left;
}
.comment_info
{
	font-size: 10px;
	border:0;
	border-bottom: 0px solid #000000;
	padding: 2px 2px 2px 5px;
	background: #fffff9;
	color:#666;
}
.comment_info a
{
	color:#000000;
}
.comment_info a:hover
{
	color:#222222;
}
.comment
{
	width: 98%;
	padding-bottom: 8px;
}
.comment_text P
{
	margin: 0px;
	padding-bottom: 10px;
}
.comment_text:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.comment_text
{
	display: inline-block;
}
.comment_text
{
/*\*/
	display: block;
/**/
	_height: 1px;
}
.comment_list li
{
	font-size: 12px;
}
.comment_list ul
{
	list-style-type:square;
	margin-left:12px;
}
/*** End Comment ***/

/*** Comment form ***/
.Inputfield, SELECT, TEXTAREA
{
	border-width: 1px;
	border-style: solid;
	padding: 2px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #CCCCCC;
	color: #000000;
	background:#FFFFFF;	
}
.Inputfield_submit
{
	text-align: left;
	font-size: 11px;
	height: 25px;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border: none;
	color: #000000;
	background-color: #ffffff;
}
.Inputfield
{
	width: 99%;
}
.Form_Table
{
	width: 100%;
}
.Form_Table TEXTAREA
{
	width: 99%;
}
IMG.formelement_validation
{
	padding-right:5px;
}
.Form_Table_Cell_title
{
}
.form_container button
{
	border:1px solid #ccc;
	color:#000;
	background:#fff;
	cursor:pointer;
	margin:14px 0 8px;
	font-size:11px;
	padding:4px 8px;
}
.form_container button:hover
{
	background:#efefef;
}
.form_container
{
	width: 538px;
	margin: 20px auto 20px;

}
.Form_helptext
{
	margin-left:10px;
}

.comments .form_container
{
	width: 522px;
	margin: 20px 0 20px;

}
#block_right .form_container, #block_left .form_container
{
	width: 90%;
	margin:0 auto 40px;
}
#block_right
{
	display:none;
}
.formerror
{
	font-weight:bold;
	color:red;
}
/*** End Comment form ***/

 
.content ul
{
	list-style-position:inside;
}
.contentinfo
{
	margin-top:10px;
	font-size: 10px;

	line-height:17px;
	overflow:hidden;
	background-repeat:no-repeat;
	color: #777777;
	background: #ffffff;
}
.contentinfo a
{
	color: #000000;
	margin-left:5px;
	margin-top:2px;
	margin-bottom:3px;	
}
.mediainteriorwrapper
{
	background-color:transparent;
	border:0px;
}
.rawcontent
{
	padding: 0 10px;
}
button.buttonlink
{
	color:#dddddd;
	margin-right:5px;
}
button.buttonlink:hover
{
	color:#444444;
}
.sharethiscontainer,.sharethiscontainer2,.facebookcontainer
{
	background-image:url(Backgrounds/white-50.png);
	border:1px solid white;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:2px;
	margin-top:10px;
}
.subscribebutton
{
	text-decoration: none;
	color:#dddddd;
}
.subscribebutton:hover
{
	text-decoration: none;
	color:#444444;
}
#block_main .content a img
{
	border:0px;
}
